tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicholas Pappas <n2pap...@earthlink.net>
Subject JSDK 1.3 or 1.4 on FreeBSD 4.1.1 - must I compile it?
Date Wed, 09 Oct 2002 22:01:05 GMT
Hello,
I want to install the JSDK 1.3 or 1.4 on Free BSD 4.1.1 in order to get
Tomcat 4.1 there, too. Now, I've searched the sun site and it appears
that they don't have binaries for FreeBSD. I see some places suggest
they used binaries for Solaris; I've found one good link that recommends
another approach: getting the source for the jdsk and recompiling it on
FreeBSD
(http://www.freebsd.org/doc/en_US.ISO8859-1/articles/java-tomcat/x35.html).
Recompiling it is not a great option for me given my hosting situation
and I'd like to avoid it if possible. Can I use Solaris binaries? Are
there FreeBSD jsdk binaries I'm missing somewhere?

Thanks for any assistance!
Best,
Nick


--
Nicholas Pappas



--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message